Bug 969629 - When connecting www. auction.co.kr with epiphany, web page loading time is very slow.
When connecting www. auction.co.kr with epiphany, web page loading time is ve...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 00:12 EDT by sangu
Modified: 2015-02-17 10:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:24:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2013-06-01 00:12:01 EDT
Description of problem:
When connecting www. auction.co.kr with epiphany, web page loading time is very slow.
Then, "/usr/libexec/webkitgtk3/GtkLauncher http://www.auction.co.kr"
is not slow.

Version-Release number of selected component (if applicable):
epiphany-3.8.2-1.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1. $ epiphany htpp://www.auction.co.kr
2.
3.

Actual results:


Expected results:


Additional info:
webkitgtk3-2.0.2-1.fc19.x86_64
Comment 1 Jan Pokorný 2013-06-04 12:52:13 EDT
Switching to the (expected) target component.
Comment 2 sangu 2013-09-13 21:55:39 EDT
connecting auction.co.kr in Fedora 20 -> crashes

(gdb) bt
#0  0x00007f3f8d3f5c59 in raise () from /lib64/libc.so.6
#1  0x00007f3f8d3f7368 in abort () from /lib64/libc.so.6
#2  0x00007f3f8d435da4 in __libc_message () from /lib64/libc.so.6
#3  0x00007f3f8d4c6b07 in __fortify_fail () from /lib64/libc.so.6
#4  0x00007f3f8d4c6ad0 in __stack_chk_fail () from /lib64/libc.so.6
#5  0x00000000009bb3ba in WebKit::NetscapePlugin::platformPostInitialize() ()
#6  0x00000000009b6ef4 in WebKit::NetscapePlugin::initialize(WebKit::Plugin::Parameters const&) ()
#7  0x00000000009917ed in WebKit::PluginControllerProxy::initialize(WebKit::PluginCreationParameters const&) ()
#8  0x00000000009958c2 in WebKit::WebProcessConnection::createPluginInternal(WebKit::PluginCreationParameters const&, bool&, bool&, unsigned int&) ()
#9  0x0000000000995de4 in WebKit::WebProcessConnection::createPlugin(WebKit::PluginCreationParameters const&, WTF::PassRefPtr<Messages::WebProcessConnection::CreatePlugin::DelayedReply>) ()
#10 0x00000000009bfc6b in void CoreIPC::handleMessageDelayed<Messages::WebProcessConnection::CreatePlugin, WebKit::WebProcessConnection, void (WebKit::WebProcessConnection::*)(WebKit::PluginCreationParameters const&, WTF::PassRefPtr<Messages::WebProcessConnection::CreatePlugin::DelayedReply>)>(CoreIPC::Connection*, CoreIPC::MessageDecoder&, WTF::OwnPtr<CoreIPC::MessageEncoder>&, WebKit::WebProcessConnection*, void (WebKit::WebProcessConnection::*)(WebKit::PluginCreationParame---Type <return> to continue, or q <return> to quit---
ters const&, WTF::PassRefPtr<Messages::WebProcessConnection::CreatePlugin::DelayedReply>)) ()
#11 0x00000000009bfac7 in WebKit::WebProcessConnection::didReceiveSyncWebProcessConnectionMessage(CoreIPC::Connection*, CoreIPC::MessageDecoder&, WTF::OwnPtr<CoreIPC::MessageEncoder>&) ()
#12 0x000000000099553d in WebKit::WebProcessConnection::didReceiveSyncMessage(CoreIPC::Connection*, CoreIPC::MessageDecoder&, WTF::OwnPtr<CoreIPC::MessageEncoder>&) ()
#13 0x0000000001b124cc in CoreIPC::Connection::dispatchSyncMessage(CoreIPC::MessageDecoder&) ()
#14 0x0000000001b12625 in CoreIPC::Connection::dispatchMessage(WTF::PassOwnPtr<CoreIPC::MessageDecoder>) ()
#15 0x0000000001b14734 in CoreIPC::Connection::SyncMessageState::dispatchMessages(CoreIPC::Connection*) ()
#16 0x00000000009eb1dd in WebCore::RunLoop::performWork() ()
#17 0x00000000009f5849 in WebCore::RunLoop::queueWork(WebCore::RunLoop*) ()
#18 0x00007f3f91522256 in g_main_dispatch (context=0x23a0050) at gmain.c:3065
#19 g_main_context_dispatch (context=context@entry=0x23a0050) at gmain.c:3641
#20 0x00007f3f915225d8 in g_main_context_iterate (context=0x23a0050, 
    block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>)
    at gmain.c:3712
---Type <return> to continue, or q <return> to quit---
#21 0x00007f3f915229ea in g_main_loop_run (loop=0x240df40) at gmain.c:3906
#22 0x0000000000997875 in PluginProcessMainUnix ()
#23 0x00007f3f8d3e1d65 in __libc_start_main () from /lib64/libc.so.6
#24 0x0000000000991029 in _start ()
Comment 3 Fedora End Of Life 2015-01-09 13:17:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 10:24:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.